Subject: Re: [PATCH v2 7/8] name-hash: allow dir hashing even when !ignore_case

From: Junio C Hamano <[email-masked]>
Date: Thu, 27 Feb 2014 15:20:31 -0800

Thomas Rast <[email-masked]> writes:

> The directory hash (for fast checks if the index already has a
> directory) was only used in ignore_case mode and so depended on that
> flag.
>
> Make it generally available on request.
>
> Signed-off-by: Thomas Rast <[email-masked]>
> ---

I somehow had an impression that we were getting rid of these two
hashes and merging them into one, but I do not see any such change
between 'master..pu'.  Perhaps I am confused with some other topic.